| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Types | Public Attributes | List of all members
Digikam::FreeRotationContainer Class Reference

## Public Types
enum | AutoCropTypes { NoAutoCrop = 0 , WidestArea , LargestArea }

## Public Attributes
double | angle = 0.0
bool | antiAlias = true
int | autoCrop = NoAutoCrop
QColor | backgroundColor = Qt::black
QSize | newSize
int | orgH = 0
int | orgW = 0